/* HUB TEMPLATE */
.hub-search {
	padding: 10px 20px 5px 20px;
	margin-top: 30px;
	width: 618px;
	margin: 0 auto;
	position:relative;
}
.hub-search label#cats {
	color: #FFF;
	font-size: 16px;
	margin-right: 15px;
}
.search-buttons {
    display: inline-block;
    position: absolute;
    top: -10px;
}
.btn-search {
	height:83px;
	width:83px;
	display:inline-block;
	border:0;
	background: url('img/search.png') no-repeat;
	background-position: top;
	background-size: 83px;
	color: transparent;
	font-family: 'proxima-nova-soft', Arial, sans-serif;


}
.btn-search:hover {
	height:83px;
	width:83px;
	display:inline-block;
	border:0;	
	background: url('img/search.png') no-repeat;
	background-position: bottom;
	background-size: 83px;
	color: transparent;
	font-family: 'proxima-nova-soft', Arial, sans-serif;	
}

input#keyword {
	-webkit-appearance: none;
	color:#4e4e4e;
	margin-right: 20px;
	margin-bottom: 10px;
	border: 0;
	border-bottom: 1px solid #C4C4C4;
	font-size: 26px;
	width:480px;
}


input::-webkit-input-placeholder { font-family: 'proxima-nova-soft',arial!important; color: #ccc!important}
input::-moz-placeholder { font-family: 'proxima-nova-soft',arial!important; color: #ccc!important} /* firefox 19+ */
input:-ms-input-placeholder { font-family: 'proxima-nova-soft',arial!important; color: #ccc!important} /* ie */
input:-moz-placeholder { font-family: 'proxima-nova-soft',arial!important;color: #ccc!important }

input.large { display: block!important; }
input.small { display: none!important;}


input.btn-orange {
	background-color: #faae17;
	padding: 10px 45px 10px 45px;
	color: #FFF;
	font-family: 'proxima-nova-soft', Arial, sans-serif;
	text-decoration: none;
	font-size: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 0 5px 0 0;
}
input.btn-orange:focus, input.btn-green:hover {
	background-color: #02c0e4;
	height: 50px;
}
input.btn-blue {
	background-color: #19B8EC;
	padding: 10px 45px 10px 45px;
	color: #FFF;
	font-family: 'proxima-nova-soft', Arial, sans-serif;
	text-decoration: none;
	font-size: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 0 5px 0 5px;
	height: 50px;
}
input.btn-blue:hover {
	background:#5A818F
}
input.btn-blue:focus, input.btn-green:hover {
	background-color: #02c0e4;
}
.inputs {
	display:inline-block;
}
.cats-container {
	display:none;
	margin-right: 15px;
	margin-bottom: 10px;
}
#clearsearch {
	display: none
}
.hub_hero_area {
	margin-top: 60px;
	position:relative;
}
.hub_hero_container {
	width:100%;
	border-radius:200px;
}
.hub_hero_container a {
	text-decoration: none;
}
.col-md-3.col-sm-4.hub_categories_list {
	display: block;
	position:absolute;
    top: -75px;
    left: 226px;
}
#hub_hero {
	background-size: cover;
	height: 290px;
	text-decoration: none;
	position: relative;
	padding-top: 90px;
	border-radius: 34px;
}
#hub_hero:hover {
	background:#2ea3f2!important;
}

#hub_hero:hover a{
	text-decoration: none!important;
}

.hero_image a, .hero_image a:visited {
	text-decoration: none;
}
.hero_image .title {
	padding: 10px;
	text-align: left;
	margin: 0 10px 0 10px;
}
a #hub_hero.hero_image .title {
	text-decoration: none;
	font-size: 40px;
	text-align: center;
	width: 40%;
	line-height: 48px;
	margin: 0 auto;
}

a #hub_hero.hero_image .post-date {
	display: none;
	font-size: 15px;
    font-weight: bold;
    font-family: 'proxima-nova-soft', Arial, sans-serif;
	line-height: 48px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
    text-transform: uppercase;
	width: 40%;
}

a #hub_hero.hero_image .title:hover{
	text-decoration: none;
}
.hero_image .lead-in {
	display:none;
	position: absolute;
	bottom: 0;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.6);
	padding: 10px;
}
.hub_categories_list .catlist {
	display: none;
    background: #f6f6f6;
    padding: 20px;
    width: 480px;
    z-index: 100;
    position: relative;
    left: 55px;
}
.hub_categories_list .catlist h4 {
	margin-bottom: 10px;
}
.hub_categories_list .catlist_list {
	margin-top: 10px;
	margin-bottom: 5px;
	column-count: 2;
}
.hub_categories_list .catlist_list a {
    color: #555;
    text-decoration: none;
    line-height: 22px;
    margin-bottom: 10px;
    display: block;
    font-size: 18px;
	font-family: 'proxima-nova-soft', Arial, sans-serif;

}
.featured_posts {
	margin-top: 20px;
	margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
	.featured_posts {
		margin-top: 0;
		margin-bottom: 0;
	}
}
.latest-posts-date {
	text-transform: uppercase;
}
.fp-inner {
	margin-top: 20px;
}
.post-title {
	color: #000;
	padding: 0px 20px 6px 0;
	font-family: 'proxima-nova-soft', Arial, sans-serif;
	font-weight: 700;
	line-height: 1.3;
}
.post-title a {
	color: #fff;
	text-decoration: none;
}
.post-title a:hover {
	text-decoration: underline;
}
.featured_post {
	display:inline-block;
}

.featured_post1 .post-title {
	color: #fff;
	font-family: 'proxima-nova-soft', Arial, sans-serif;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 10px;
}
.featured_post1 .post-title a {
	color: #fff;
	text-decoration: none;
}
.featured_post1 .post-title a:hover {
	color: #fff;
	text-decoration: underline;
}
.featured_post2 .post-title {
	color: #fff;
	font-family: 'proxima-nova-soft', Arial, sans-serif;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 10px;
}
.featured_post2 .post-title a {
	color: #FFF;
	text-decoration: none;
}
.featured_post1 .post-title a:hover ,.featured_post2 .post-title a:hover,.featured_post3 .post-title a:hover ,.featured_post4 .post-title a:hover {
	color: #FFF;
	text-decoration: none;
}
.featured_post1 .post-image, .featured_post2 .post-image {
	float: left;
}
.featured_post1 .post-details, .featured_post2 .post-details {
	float: right;
}

.featured_post1 .post-image, .featured_post2 .post-image,.featured_post3 .post-image, .featured_post4 .post-image {
	width:544px;
	padding:0;
	max-height: 320px;
}

.featured_post1 .post-image a, .featured_post2 .post-image a,.featured_post3 .post-image a, .featured_post4 .post-image a {
	display:block;
	height: auto;
    background-repeat: no-repeat!important;
    background-size: 100%!important;
    border-radius: 34px;
    background-color: #2ea3f2!important;
}

.featured_post1 .post-image a.blue, .featured_post2 .post-image a.blue,.featured_post3 .post-image a.blue, .featured_post4 .post-image a.blue {
	background-position:0 -100vh!important;
}

.featured_post1 .post-image a:hover, .featured_post2 .post-image a:hover,.featured_post3 .post-image a:hover, .featured_post4 .post-image a:hover {
	background: #2ea3f2!important;
}

.featured_post1 .post-image a img, .featured_post2 .post-image a img,.featured_post3 .post-image a img, .featured_post4 .post-image a img {
	visibility:hidden;
	max-height: 330px;
}

@media (max-width: 1200px){

	.hub_categories_list .catlist {
		display: none;
		background: #f6f6f6;
		padding: 20px;
		width: 480px;
		z-index: 100;
		position: relative;
		left: -45px;
	}	

	a #hub_hero.hero_image .title {
		width: 53%;
	}
	.featured_post1 .post-image, .featured_post2 .post-image,.featured_post3 .post-image, .featured_post4 .post-image {
		position: relative;
		width:100%;
	}

	.featured_post1 .post-image a img, .featured_post2 .post-image a img,.featured_post3 .post-image a img, .featured_post4 .post-image a img {
		visibility:hidden;
		max-height: 300px;
	}	

	.featured_post .post-details {
		width: calc( 100% - 54px)!important;
	}	

	.col-sm-11.col-xs-9.entry {
		width: 55%!important;
		
	}	
	#post-content .col-xs-9.entry {
		width:55%;
	}		
}


@media screen and (max-width: 767px) {
	.featured_post1 .post-image img, .featured_post2 .post-image img,.featured_post3 .post-image img, .featured_post4 .post-image img {
		max-height: 202px;
	}
}


.post-categories, .post-date ,.post-categories a,.post-categories a:hover, .post-date a {
	color:#fff!important;
}

.featured_post .post-categories {
	position: absolute;
    bottom: 20px!important;
    left: 6%;
    height: 30px;
}

.featured_post .post-categories a {
	background-color: transparent!important;
	display: inline-block;
}

.featured_post .post-categories a:hover {
	background-color: transparent!important;
	display: inline-block;
}

.featured_post .post-details {
	min-height: 212px;
    position: absolute;
    right: 0;
    left: 0;
    margin: 50px auto;
    width: calc( 100% - 67px);
}

.featured_post .post-details .post-date {
	display: none;
	font-size: 15px;
	font-weight: bold;
	font-family: 'proxima-nova-soft', Arial, sans-serif;
	text-transform: uppercase;
}
.featured_post .post-details .post-title a{
	font-size: 30px;
	color:#fff!important;
}
.featured_post .post-details .post-categories {
    position: absolute;
    bottom: 0;	
}

.hub-post.row {
	width: 50%;
	display: inline-block;
	margin: 0 -2px;
	min-height: 170px;
}
.hub-post .thumb {
	margin-top: 15px;
	padding: 0;
	width: 165px;
}
.hub-post .post-meta {
	padding: 10px 0 0 10px;
	margin-top: 5px;
	font-size: 12px;
}

.hub-post .post-meta a {
	color:#4e4e4e;
}
.hub-post .entry h3 {
	text-transform: none;
	font-size: 16px;
	padding: 0; 
}
.hub-post .entry h3 a {
	text-decoration: none;
	color: #000;
	font-size: 18px;
}

.latest-post-header h2 {
	font-size: 30px;
	text-align: center;
	width:100%;
	margin: 50px 0;
}

.featured_post5,.featured_post6{display:none!important;}

.hub-post .entry h3 a:hover {
	text-decoration: underline;
}
.pager li>a, .pager li>span {
	display: inline-block;
	padding: 0 7px;
	background-color: #fff;
	border: 1px solid #4e4e4e;
	border-radius: 45px;
	text-decoration: none;
	margin-right: 10px;
	height:27px;
	transition: ease .5s;
}

.pager li.next>a,.pager li.previous>a {
	border:0;
	width: 80px;
	text-decoration: none;
	position: absolute;
	text-decoration: underline;
}

.pager .next>a {
	right:0!important;
}

.pager .previous>a {
	left:0!important;
}

.pager li.next>a:hover,.pager li.previous>a:hover {
	text-decoration: underline;
	color:#4e4e4e!important;
	background-color: transparent;
}
.pager li.active>span {
	text-decoration: none;
	background-color: #44A6EB;
	color: #fff;
}

.glyphicon-chevron-right {
	margin-left:-2px;
}

.glyphicon-chevron-right:before {
	content: '';
    background: url('img/pager-arrow-right.png') no-repeat;
    background-size: contain;
    background-position: 1px -1px;
    height: 10px;
    width: 8px;
    display: block;
}

.pager li>a:hover .glyphicon-chevron-right:before {
	content: '';
    background: url('img/pager-arrow-right-white.png') no-repeat;
    background-size: contain;
    background-position: 1px -1px;
    height: 10px;
    width: 8px;
    display: block;}

.glyphicon-chevron-left:before {
	content: '';
    background: url('img/pager-arrow-left.png') no-repeat;
    background-size: contain;
    background-position: 1px -1px;
    height: 10px;
    width: 8px;
    display: block;
}

.pager li>a:hover .glyphicon-chevron-left:before {
	content: '';
    background: url('img/pager-arrow-left-white.png') no-repeat;
    background-size: contain;
    background-position: 1px -1px;
    height: 10px;
    width: 8px;
    display: block;}

.pager li>a:focus, .pager li>a:hover {
	text-decoration: none;
	background-color: #44A6EB;
	color: #fff!important;
}
img.alignleft.wp-post-image {
	width: 165px;
}
.col-sm-11.col-xs-9.entry {
	width: 66%;
	padding-right: 0;
}
@media screen and (max-width: 961px) {
	.hub-post.row {
		width: 100%;
	}
	.hub-search {
		padding: 10px 20px 10px 20px;
	}
	.post-image {
		margin-bottom: 10px;
		text-align: center;
	}
	.post-image img {
		display: inline-block;
		max-height: 195px!important;
	}
	.featured_post .post-details {
		margin: 25px auto!important;
		width: calc( 100% - 45px)!important;
	}
	.featured_post .post-details .post-title a {
		font-size: 21px;
		line-height: 26px;
	}
	.post-categories a {
		font-size: 12px;
	}

}

.catlist.mobile-only {
	display: none;
}

@media screen and (max-width: 767px) {
	
	.inputs {
		display:block;
	}
	input#keyword {
		margin: 0 auto;
		display: block;
		margin-bottom: 20px;
	}	
	
	input.large { display: none!important; }
	input.small { display: block!important;}

	  .col-sm-11.col-xs-9.entry {
		width: 100%!important;
		border-bottom: 1px solid #979797;
		padding-bottom: 10px;
	}
	.hub-post.row {
		width:100%;
		min-height: auto;
	}
	.hub-post .thumb {
		display: none;
	}
	a #hub_hero.hero_image .title {
		font-size: 30px;
		width: 50%;
		line-height: 36px;
		margin: 0 auto;
	}	



	@media screen and (max-width: 425px){
		a #hub_hero.hero_image .title {
			font-size: 30px;
			width: 90%;
			line-height: 36px;
			margin: 0 auto;
		}
	}

	.hub_categories_list .catlist {
		display: none!important;
	}

	.hub-search {
		margin-top: 15px;
		width: 100%;
	}
	.hub_hero_area {
		margin-top: 20px;
	}
	.catlist {
		margin-top: 20px;
	}
	.featured_post {
		display: block;
	}
	.featured_post .post-details {
		min-height: 0;
	}
	.featured_post1 .post-image, .featured_post2 .post-image,.featured_post3 .post-image, .featured_post4 .post-image {
		float: left;
	}
	.featured_post1 .post-details, .featured_post2 .post-details, .featured_post3 .post-details, .featured_post4 .post-details {
		float: none;
		width: calc(100% - 62px);
		margin-top: 10%;
		min-height: 180px;
	}
	.post-title {
		padding: 0;
	}
	.featured_post .post-image {
		min-height:180px;
		margin-bottom: -3px;
	}
	.featured_post1 .fp-inner, .featured_post2 .fp-inner {
		padding: 0;
	}
}
@media (max-width: 460px) {
	.featured_post .post-details .post-title a {
		font-size: 24px;
		line-height: 30px;
	}
	.post-categories a {
		font-size: 12px;
	}	
	#hub_hero {
		margin-bottom: -3px;
	}
	#hub_hero .title {
		font-size: 18px;
	}
	#hubsearch {
		margin: 0 auto;
	}
	#hubsearch input#keyword {
		width: 100%;
	}
	#hubsearch select#cat {
		width: 100%;
		margin: 5px 0 10px 0;
	}
	.featured_posts .post-details {
		margin-bottom: 20px;
	}
	.fp-inner .post-image {
		width: 100%;
	}
}
